Error

two or more packages specified (mariadb-test-10.0 updates)